\begin{table}
\caption{Total $\PZ({\to}\nu\bar\nu)\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=14\UTeV$.}
\label{tab:znnh_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccccc}%
\toprule
$\MH$ & $\sigma$ & $\Delta_{\mathrm{scale}}$& 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$ &
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma^{\Pg\Pg\PZ\PH}_{\NLO+\NLL}$&
$\sigma_{\Pt\mbox{\scriptsize -loop}}$&
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%]  & [fb] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $ 222.28$ & ${}_{-3.0}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 198.00$ & $  30.48$ & $   2.33$ & $-4.3$ & $  0.00$ \\
$120.5$ & $ 219.82$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 195.63$ & $  30.34$ & $   2.29$ & $-4.3$ & $  0.00$ \\
$121.0$ & $ 217.19$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 193.16$ & $  30.10$ & $   2.27$ & $-4.3$ & $  0.00$ \\
$121.5$ & $ 214.80$ & ${}_{-3.1}^{+ 3.5}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 190.76$ & $  30.04$ & $   2.25$ & $-4.3$ & $  0.00$ \\
$122.0$ & $ 212.29$ & ${}_{-3.1}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 188.38$ & $  29.84$ & $   2.23$ & $-4.3$ & $  0.00$ \\
$122.5$ & $ 209.94$ & ${}_{-3.2}^{+ 3.6}$ & $\pm 1.3/\pm 1.0/\pm 1.7$ & $ 186.16$ & $  29.64$ & $   2.22$ & $-4.3$ & $  0.00$ \\
$123.0$ & $ 207.36$ & ${}_{-3.1}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 183.66$ & $  29.50$ & $   2.19$ & $-4.3$ & $  0.00$ \\
$123.5$ & $ 204.93$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 181.35$ & $  29.29$ & $   2.19$ & $-4.4$ & $  0.00$ \\
$124.0$ & $ 202.68$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 179.10$ & $  29.24$ & $   2.15$ & $-4.4$ & $  0.00$ \\
$124.1$ & $ 202.20$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 178.68$ & $  29.16$ & $   2.15$ & $-4.4$ & $  0.00$ \\
$124.2$ & $ 201.67$ & ${}_{-3.1}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 178.16$ & $  29.13$ & $   2.15$ & $-4.4$ & $  0.00$ \\
$124.3$ & $ 201.31$ & ${}_{-3.2}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 177.75$ & $  29.18$ & $   2.13$ & $-4.4$ & $  0.00$ \\
$124.4$ & $ 200.70$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 177.24$ & $  29.06$ & $   2.13$ & $-4.4$ & $  0.00$ \\
$124.5$ & $ 200.38$ & ${}_{-3.3}^{+ 3.7}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 176.93$ & $  29.04$ & $   2.14$ & $-4.4$ & $  0.00$ \\
$124.6$ & $ 199.83$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 176.43$ & $  28.98$ & $   2.12$ & $-4.4$ & $  0.00$ \\
$124.7$ & $ 199.45$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 176.03$ & $  29.00$ & $   2.12$ & $-4.4$ & $  0.00$ \\
$124.8$ & $ 198.90$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 175.57$ & $  28.90$ & $   2.11$ & $-4.4$ & $  0.00$ \\
$124.9$ & $ 198.43$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 175.07$ & $  28.91$ & $   2.12$ & $-4.4$ & $  0.00$ \\
$125.0$ & $ 198.12$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 174.77$ & $  28.88$ & $   2.11$ & $-4.4$ & $  0.00$ \\
$125.09$ & $ 197.64$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 174.28$ & $  28.86$ & $   2.12$ & $-4.4$ & $  0.00$ \\
$125.1$ & $ 197.58$ & ${}_{-3.3}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 174.25$ & $  28.85$ & $   2.11$ & $-4.4$ & $  0.00$ \\
$125.2$ & $ 197.16$ & ${}_{-3.2}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 173.81$ & $  28.86$ & $   2.10$ & $-4.4$ & $  0.00$ \\
$125.3$ & $ 196.76$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 173.44$ & $  28.82$ & $   2.10$ & $-4.4$ & $  0.00$ \\
$125.4$ & $ 196.26$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 172.97$ & $  28.77$ & $   2.09$ & $-4.4$ & $  0.00$ \\
$125.5$ & $ 195.81$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 172.56$ & $  28.72$ & $   2.10$ & $-4.4$ & $  0.00$ \\
$125.6$ & $ 195.44$ & ${}_{-3.3}^{+ 3.8}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 172.22$ & $  28.68$ & $   2.09$ & $-4.4$ & $  0.00$ \\
$125.7$ & $ 194.93$ & ${}_{-3.3}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 171.70$ & $  28.68$ & $   2.08$ & $-4.4$ & $  0.00$ \\
$125.8$ & $ 194.42$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 171.22$ & $  28.63$ & $   2.08$ & $-4.4$ & $  0.00$ \\
$125.9$ & $ 194.00$ & ${}_{-3.2}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 170.82$ & $  28.60$ & $   2.08$ & $-4.4$ & $  0.00$ \\
$126.0$ & $ 193.44$ & ${}_{-3.2}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 170.28$ & $  28.56$ & $   2.08$ & $-4.4$ & $  0.00$ \\
$126.5$ & $ 191.38$ & ${}_{-3.3}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 168.33$ & $  28.40$ & $   2.05$ & $-4.4$ & $  0.00$ \\
$127.0$ & $ 189.28$ & ${}_{-3.3}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 166.30$ & $  28.28$ & $   2.03$ & $-4.4$ & $  0.00$ \\
$127.5$ & $ 187.21$ & ${}_{-3.3}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 164.34$ & $  28.10$ & $   2.02$ & $-4.4$ & $  0.00$ \\
$128.0$ & $ 185.00$ & ${}_{-3.2}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 162.26$ & $  27.92$ & $   2.00$ & $-4.4$ & $  0.00$ \\
$128.5$ & $ 183.14$ & ${}_{-3.4}^{+ 4.0}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 160.44$ & $  27.82$ & $   1.99$ & $-4.4$ & $  0.00$ \\
$129.0$ & $ 181.22$ & ${}_{-3.4}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 158.65$ & $  27.66$ & $   1.95$ & $-4.4$ & $  0.00$ \\
$129.5$ & $ 179.09$ & ${}_{-3.4}^{+ 3.9}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 156.62$ & $  27.50$ & $   1.94$ & $-4.4$ & $  0.00$ \\
$130.0$ & $ 176.91$ & ${}_{-3.4}^{+ 4.1}$ & $\pm 1.3/\pm 1.0/\pm 1.6$ & $ 154.61$ & $  27.27$ & $   1.92$ & $-4.5$ & $  0.00$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

